Package org.apache.aries.jax.rs.rest.management.schema

## Class BundleExceptionSchema

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.BundleExceptionSchema

    public class BundleExceptionSchema
    extends Object

### Field Summary

Fields
`String` `message`
`int` `typecode`

### Constructor Summary

Constructors
`BundleExceptionSchema()`

### Method Summary

All Methods Static Methods Concrete Methods
`static BundleExceptionSchema` `build​(int typecode, String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### typecode

    public int typecode

#### message

    public String message

### Constructor Detail

#### BundleExceptionSchema

    public BundleExceptionSchema()

### Method Detail

#### build

    public static BundleExceptionSchema build​(int typecode,
                                              String message)